Loading...
Searching...
No Matches
discretefractureextensivequantities.hh File Reference

This class expresses all intensive quantities of the discrete fracture model. More...

`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <opm/models/immiscible/immiscibleextensivequantities.hh>`
`#include <array>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::DiscreteFractureExtensiveQuantities< TypeTag >
| This class expresses all intensive quantities of the discrete fracture model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This class expresses all intensive quantities of the discrete fracture model.